/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Main Dark Blue */
/* Main Tourqoise */
* {
  -webkit-font-smoothing: antialiased;
}

html {
  position: relative;
}

html, body {
  min-height: 100%;
}

em {
  font: inherit;
  font-style: italic;
  color: inherit;
}

#pageWrap {
  min-height: 100%;
}

.noPaddingTop {
  padding-top: 0 !important;
}

.onPrint {
  display: none;
}

.container {
  max-width: 980px;
  margin: 0 auto;
  width: 100%;
}
.container.maxWidth {
  max-width: 1078px;
}
.container.staff {
  background: none !important;
}

.solrFilterStatus {
  display: block;
}
.solrFilterStatus.notset {
  display: block;
}
.solrFilterStatus.isset {
  display: none;
}

.node-type-history .container.maxWidth {
  max-width: 100%;
}

.node-staff h2 {
  margin-bottom: 6px !important;
}

p a {
  display: inline;
  border-bottom: 1px solid #2ac3e1;
  text-decoration: none;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
p a:hover {
  color: #2ac3e1;
}

a {
  text-decoration: none;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
a:hover {
  color: #2ac3e1;
}

/*Share Buttons*/
.node-type-publication #mainWrap,
node-type-news #mainWrap, node-type-events #mainWrap {
  position: relative;
}

.page-forward #mainWrap .container .content {
  background: white;
  width: 650px;
  padding: 50px 50px 50px 50px;
  position: relative;
}
.page-forward #mainWrap .container .content p {
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 50px 30px 0;
  line-height: 1.5;
}
.page-forward #mainWrap .container .content label {
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  margin: 0 50px 0 0;
  line-height: 1.5;
}
.page-forward #mainWrap .container .content .description,
.page-forward #mainWrap .container .content .form-item {
  font-size: 14px;
}

div.service-links,
.block-addtoany {
  position: fixed;
  top: 50%;
  left: 0;
  height: 132px;
  width: 32px;
}
div.service-links .addtoany_list,
.block-addtoany .addtoany_list {
  display: block;
}
div.service-links .addtoany_list a,
.block-addtoany .addtoany_list a {
  display: block;
  margin-bottom: 1px;
  background: url(img/social_sprites.png) no-repeat;
  width: 32px;
  height: 32px;
  padding: 0;
}
div.service-links .addtoany_list a span,
.block-addtoany .addtoany_list a span {
  display: none;
}
div.service-links .addtoany_list a.a2a_button_twitter,
.block-addtoany .addtoany_list a.a2a_button_twitter {
  background-position: 0 0;
}
div.service-links .addtoany_list a.a2a_button_twitter:hover,
.block-addtoany .addtoany_list a.a2a_button_twitter:hover {
  background-position: 0 -32px;
}
div.service-links .addtoany_list a.a2a_button_facebook,
.block-addtoany .addtoany_list a.a2a_button_facebook {
  background-position: -32px 0;
}
div.service-links .addtoany_list a.a2a_button_facebook:hover,
.block-addtoany .addtoany_list a.a2a_button_facebook:hover {
  background-position: -32px -32px;
}
div.service-links .addtoany_list a.a2a_button_linkedin,
.block-addtoany .addtoany_list a.a2a_button_linkedin {
  background-position: -64px 0;
}
div.service-links .addtoany_list a.a2a_button_linkedin:hover,
.block-addtoany .addtoany_list a.a2a_button_linkedin:hover {
  background-position: -64px -32px;
}
div.service-links .addtoany_list a.a2a_button_any_email,
.block-addtoany .addtoany_list a.a2a_button_any_email {
  background-position: -96px 0;
}
div.service-links .addtoany_list a.a2a_button_any_email:hover,
.block-addtoany .addtoany_list a.a2a_button_any_email:hover {
  background-position: -96px -32px;
}
div.service-links .addtoany_share_save,
.block-addtoany .addtoany_share_save {
  display: none !important;
}
div.service-links .service-label,
.block-addtoany .service-label {
  display: none;
}
div.service-links .links,
.block-addtoany .links {
  margin: 0 !important;
}
div.service-links .links li,
.block-addtoany .links li {
  float: none;
  display: block !important;
}
div.service-links .links li a,
.block-addtoany .links li a {
  display: block;
  margin-bottom: 1px;
  background: url(img/social_sprites.png) no-repeat !important;
  width: 32px;
  height: 32px;
  padding: 0 !important;
  position: relative;
}
div.service-links .links li.service-links-twitter a,
.block-addtoany .links li.service-links-twitter a {
  background-position: 0 0 !important;
}
div.service-links .links li.service-links-twitter a:hover,
.block-addtoany .links li.service-links-twitter a:hover {
  background-position: 0 -32px !important;
}
div.service-links .links li.service-links-facebook a,
.block-addtoany .links li.service-links-facebook a {
  background-position: -32px 0 !important;
}
div.service-links .links li.service-links-facebook a:hover,
.block-addtoany .links li.service-links-facebook a:hover {
  background-position: -32px -32px !important;
}
div.service-links .links li.service-links-linkedin a,
.block-addtoany .links li.service-links-linkedin a {
  background-position: -64px 0 !important;
}
div.service-links .links li.service-links-linkedin a:hover,
.block-addtoany .links li.service-links-linkedin a:hover {
  background-position: -64px -32px !important;
}
div.service-links .links li.service-links-forward a,
.block-addtoany .links li.service-links-forward a {
  background-position: -96px 0 !important;
}
div.service-links .links li.service-links-forward a:hover,
.block-addtoany .links li.service-links-forward a:hover {
  background-position: -96px -32px !important;
}

.mobileElement {
  display: none;
}

.selecttoul_wrapper {
  width: 100%;
  display: block;
  vertical-align: bottom;
}
.selecttoul_wrapper.selecttoul.disabled {
  overflow: hidden;
}
.selecttoul_wrapper.selecttoul.disabled dl dt {
  border: 1px solid #dddddd;
}
.selecttoul_wrapper.selecttoul.disabled dl dt a {
  color: #dddddd;
}
.selecttoul_wrapper.selecttoul.disabled dl dt span {
  opacity: 0.2;
}
.selecttoul_wrapper.selecttoul.disabled dl dt a, .selecttoul_wrapper.selecttoul.disabled dl dt span {
  cursor: default;
}
.selecttoul_wrapper.amount dt a {
  width: 110px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.selecttoul_wrapper dl {
  position: relative;
}
.selecttoul_wrapper dl dt {
  border: 1px solid #2ac3e1;
}
.selecttoul_wrapper dl dt a {
  color: #909090;
  display: block;
  padding: 4px;
  font-family: "MiloSerifOTRegular";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}
.selecttoul_wrapper dl dt span.sel_button {
  cursor: pointer;
  background: url("img/sprites.png") no-repeat -17px 0;
  width: 13px;
  height: 12px;
  display: block;
  position: absolute;
  margin-top: -6px;
  right: 6px;
  top: 50%;
}
.selecttoul_wrapper dl dd {
  display: none;
  position: absolute;
  z-index: 10;
  width: 100%;
  margin-top: -1px;
}
.selecttoul_wrapper dl dd ul {
  background: white;
  border: 1px solid #2ac3e1;
}
.selecttoul_wrapper dl dd ul li a {
  display: block;
  padding: 6px 4px;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #002d62;
}
.selecttoul_wrapper dl dd ul li a:hover {
  background: #002d62;
  color: white;
}
.selecttoul_wrapper dl.bottom dd {
  bottom: 100%;
}
.selecttoul_wrapper dl.ddtop dd {
  bottom: 100%;
}

.border {
  width: 100%;
  height: 1px;
  border-top: 1px solid white;
  clear: both;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.topPad {
  padding: 48px 0 0 0;
  width: 100%;
}

.hasSecondaryMenu .topPad {
  padding: 96px 0 0 0;
}

.node-type-news .breadcrumbs, .node-type-news #breadcrumb {
  top: 50px;
  margin-top: 6px;
}

.node-type-publication .breadcrumbs, .node-type-publication #breadcrumb {
  top: 0;
  margin-top: 8px;
}

.node-type-case-studies .breadcrumbs, .node-type-case-studies #breadcrumb {
  top: 302px;
}

.node-type-cs-landing .breadcrumbs, .node-type-cs-landing #breadcrumb,
.page-taxonomy-term .breadcrumbs,
.page-taxonomy-term #breadcrumb,
.node-type-program-grants .breadcrumbs,
.node-type-program-grants #breadcrumb,
.page-views-programs-newsletters .breadcrumbs,
.page-views-programs-newsletters #breadcrumb {
  top: 100px;
}

.breadcrumbs, #breadcrumb {
  width: 750px;
  margin: 12px auto;
  position: absolute;
  left: 50%;
  top: 50px;
  margin-top: 6px;
  margin-left: -490px;
  z-index: 0;
}
.breadcrumbs span, #breadcrumb span {
  color: gray;
  font-family: "MiloSerifOTRegular";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}
.breadcrumbs a, #breadcrumb a {
  color: gray;
  font-family: "MiloSerifOTRegular";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
}
.breadcrumbs a:hover, #breadcrumb a:hover {
  color: #2ac3e1;
}
.breadcrumbs .breadcrumb, #breadcrumb .breadcrumb {
  color: gray;
  font-family: "MiloSerifOTRegular";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}
.breadcrumbs ul li, .breadcrumbs ol li, #breadcrumb ul li, #breadcrumb ol li {
  float: left;
  color: gray;
  font-family: "MiloSerifOTRegular";
  font-size: 12px !important;
  font-style: normal;
  font-weight: normal;
  margin: 0 3px 0 0;
}
.breadcrumbs ul li a, .breadcrumbs ol li a, #breadcrumb ul li a, #breadcrumb ol li a {
  color: gray;
  font-family: "MiloSerifOTRegular";
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
}
.breadcrumbs ul li a:hover, .breadcrumbs ol li a:hover, #breadcrumb ul li a:hover, #breadcrumb ol li a:hover {
  color: #2ac3e1;
}
.breadcrumbs.white ul li, .breadcrumbs.white ol li, #breadcrumb.white ul li, #breadcrumb.white ol li {
  color: white;
}
.breadcrumbs.white ul li a, .breadcrumbs.white ol li a, #breadcrumb.white ul li a, #breadcrumb.white ol li a {
  color: white;
}
.breadcrumbs.white ul li a:hover, .breadcrumbs.white ol li a:hover, #breadcrumb.white ul li a:hover, #breadcrumb.white ol li a:hover {
  color: #2ac3e1;
}

.front.admin-menu header {
  margin-top: 0 !important;
}

.admin-menu #pageWrap {
  margin-top: 30px !important;
}
.admin-menu .secondaryNav {
  top: 78px !important;
}

.drupal_links {
  max-width: 1078px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.image-caption-container {
  width: 100% !important;
  display: block !important;
  height: auto !important;
}
.image-caption-container img {
  display: block;
  margin-left: -100px !important;
  margin-bottom: 6px !important;
}
.image-caption-container .image-caption {
  margin-left: -100px !important;
  color: #a5a5a5 !important;
}

.sideOverlayimage {
  position: fixed;
  top: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  overflow: hidden;
  background-position: top right !important;
}
.sideOverlayimage .fadedBG {
  display: none;
  background: white;
  opacity: 0.8;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 328px;
  height: 100%;
}
.sideOverlayimage img {
  height: 100%;
  float: right;
}

.pageBackground {
  width: 100%;
  height: 100%;
  min-height: 500px;
  margin-top: -50px;
}
.pageBackground.bgImage img {
  position: fixed;
  top: 0;
  z-index: -1;
  max-height: none !important;
  height: auto;
  width: auto;
  min-height: 100%;
  min-width: 100%;
  display: none;
}
.pageBackground.bgImage .imageAsBg {
  position: fixed;
  top: 0;
  left: 0;
}

.desktop.node-type-case-studies .pageBackground {
  min-height: 205px;
}

.caption {
  margin: 0 0 0 0;
}

.moreItem {
  border: 1px solid #2ac3e1;
  border-left: 0 none;
  border-right: 0 none;
  text-align: center;
  width: 100%;
  padding: 12px 0;
  margin: 0 0 50px;
  text-transform: uppercase;
}
.moreItem a {
  color: #002d62;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
  position: relative;
}
.moreItem a:hover {
  color: #2ac3e1;
}
.moreItem a:after {
  content: "";
  display: block;
  background: url(img/more_item_retina.png) no-repeat;
  background-size: 29px auto !important;
  -webkit-background-size: 29px auto !important;
  width: 29px;
  height: 12px;
  position: absolute;
  right: -40px;
  top: 50%;
  margin-top: -6px;
}

form .field_hidden {
  display: none;
}

/* Isotopes */
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/*WYSIWYG Styles*/
p.faq {
  margin-bottom: 45px;
  display: block;
}
.twoColumns p.faq {
  margin-left: 75px !important;
}
.twoColumns p.faq.active {
  margin-left: 74px !important;
}

span.faq-question {
  color: #002d62;
  font-weight: bold !important;
  margin-bottom: 5px !important;
  cursor: pointer;
  display: block;
}
span.faq-question.active {
  color: #2ac3e1;
}
span.faq-question.active:before {
  margin-top: -3px;
  left: -12px;
}
span.faq-question:before {
  left: -9px;
}

span.faq-answer {
  color: #002d62 !important;
  margin-left: 9px;
}

p.faq-video {
  margin-bottom: 0 !important;
}
p.faq-video.active {
  max-height: 500px;
}

h2.wysiwyg-italic-title {
  font-style: italic;
}

h3.wysiwyg-subtitle {
  color: #aaa;
  font-style: italic;
}

div.wysiwyg-special-container {
  padding: 5px 10px;
  background: #eee;
  border: 1px solid #ccc;
}

/* HCT Accordion Widget (see hct_mods.js) */
/* Help from https://stackoverflow.com/questions/18087098/how-to-remove-delay-on-css3-slide-out-transition-which-uses-max-height-transitio */
.hct-accordion -trigger:before {
  content: "";
  background: url(img/filter_dd_arrow.png) no-repeat;
  background-size: auto 9px !important;
  width: 8px;
  height: 9px;
  position: relative;
  display: inline-block;
  transition: all 1s cubic-bezier(0, 1, 0, 1);
}
.hct-accordion -trigger.active:before {
  transform: rotate(90deg);
}
.hct-accordion -target {
  display: block;
  overflow-y: hidden;
  max-height: 0px;
  transition: max-height 1s cubic-bezier(0, 1, 0, 1);
}
.hct-accordion -target.active {
  max-height: 2000px;
  transition: max-height 1s ease-in-out;
}

/*Mobile Portait*/
@media screen and (max-width: 1080px) {
  #breadcrumb, .breadcrumbs {
    margin-left: -445px;
  }

  .node-type-case-studies #breadcrumb, .node-type-case-studies .breadcrumbs {
    top: 208px;
    left: 0;
    margin-left: 100px;
  }
}
@media screen and (max-width: 1024px) {
  #breadcrumb, .breadcrumbs {
    margin-left: -445px;
  }

  .node-type-case-studies #breadcrumb, .node-type-case-studies .breadcrumbs {
    top: 208px;
    left: 0;
    margin-left: 100px;
  }
}
@media screen and (max-width: 960px) {
  body {
    background: white !important;
  }

  .container {
    max-width: 960px;
    margin: 0 auto;
  }

  #mainWrap {
    padding: 0 0 0 0;
  }
  #mainWrap h2 span {
    font-size: inherit;
  }
  #mainWrap .whiteColumn {
    float: none;
    width: auto;
  }

  .pageBackground,
  .sideOverlayimage {
    display: none !important;
  }

  .node-type-cs-landing #breadcrumb, .node-type-cs-landing .breadcrumbs,
  .node-type-case-studies #breadcrumb,
  .node-type-case-studies .breadcrumbs {
    top: 100px;
    left: 0;
    margin-left: 50px;
  }

  #breadcrumb, .breadcrumbs {
    left: 0;
    margin-left: 50px;
    width: auto;
  }

  .mobileElement {
    display: block;
  }

  .front #mainWrap {
    padding-top: 24px;
  }

  div.service-links {
    position: absolute;
    left: 0;
    height: 32px;
    width: 132px;
  }
  div.service-links a {
    margin-right: 1px;
  }

  span.faq-question {
    margin-left: 0px;
    text-indent: -9px;
  }

  span.faq-answer {
    margin-left: 0;
  }
}
@media screen and (max-width: 640px) {
  body {
    background: white !important;
  }

  .container {
    max-width: 640px;
    margin: 0 auto;
  }

  #mainWrap {
    padding: 0 0 0 0;
  }
  #mainWrap h2 {
    font-size: 30px;
  }
  #mainWrap h2 span {
    font-size: 30px;
  }
  #mainWrap .whiteColumn {
    float: none;
    width: auto;
  }

  .sideOverlayimage,
  #breadcrumb, .breadcrumbs {
    display: none !important;
  }

  .mobileElement {
    display: block;
  }

  .front #mainWrap {
    padding-top: 100px;
  }

  div.service-links {
    position: absolute;
    left: 0;
    height: 32px;
    width: 132px;
  }
  div.service-links a {
    margin-right: 1px;
  }

  .node-type-basic-page .twoColumns .col h3 {
    font-size: 30px !important;
  }
}
@media screen and (max-width: 480px) {
  body {
    background: white !important;
  }

  .container {
    max-width: 480px;
    margin: 0 auto;
  }

  #mainWrap {
    padding: 0 0 0 0;
  }
  #mainWrap h2 {
    font-size: 30px;
  }
  #mainWrap h2 span {
    font-size: 30px;
  }
  #mainWrap .whiteColumn {
    float: none;
    width: auto;
  }

  .sideOverlayimage,
  #breadcrumb, .breadcrumbs {
    display: none !important;
  }

  .mobileElement {
    display: block;
  }

  .front #mainWrap {
    padding-top: 100px;
  }

  div.service-links {
    position: absolute;
    left: 0;
    height: 32px;
    width: 132px;
  }
  div.service-links a {
    margin-right: 1px;
  }
}
@media screen and (max-width: 320px) {
  body {
    background: white !important;
  }

  .container {
    max-width: 320px;
    margin: 0 auto;
  }

  #mainWrap {
    padding: 0 0 0 0;
  }
  #mainWrap h2 {
    font-size: 30px;
  }
  #mainWrap h2 span {
    font-size: 30px;
  }
  #mainWrap .whiteColumn {
    float: none;
    width: auto;
  }

  .sideOverlayimage, #breadcrumb, .breadcrumbs {
    display: none;
  }

  .mobileElement {
    display: block;
  }

  div.service-links {
    position: absolute;
    left: 0;
    height: 32px;
    width: 132px;
  }
  div.service-links a {
    margin-right: 1px;
  }
}
/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (   min--moz-device-pixel-ratio: 2), only screen and (     -o-min-device-pixel-ratio: 2/1), only screen and (        min-device-pixel-ratio: 2), only screen and (                min-resolution: 192dpi), only screen and (                min-resolution: 2dppx) {
  div.service-links .links {
    margin: 0 !important;
  }
  div.service-links .links li {
    float: none;
    display: block !important;
  }
  div.service-links .links li a {
    display: block;
    margin-bottom: 1px;
    background: url(img/social_sprites_retina.png) no-repeat !important;
    background-size: 128px 64px !important;
    -webkit-background-size: 128px 64px !important;
    width: 32px;
    height: 32px;
    padding: 0;
  }
  div.service-links .links li a span {
    display: none;
  }
}
